/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs,
.woocommerce .woocommerce-breadcrumb {
	margin-top: 30px;
	margin-bottom: 40px;
	font-size: 13px;
}

.working-group>a {
    pointer-events: none;
	cursor: pointer;
}

.search-results #breadcrumbs { display: none; }

/* ==================
*  * MAIN SLIDER
* ================== */

.main-slider .et_pb_slide_description {
	max-width: 530px;
	margin-left: auto;
	margin-right: inherit;
	padding-left: 40px;
	box-sizing: border-box;
	padding-top: 64px;
	padding-bottom: 64px;
	padding-right: 0;
	background-color: rgba(140, 192, 55, 0.902);
	position: relative;
}

.main-slider .et_pb_slide_description:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	right: -100%;
	background-color: rgba(140, 192, 55, 0.902);
	top: 0;
	bottom: 0;
	margin: auto;
}

.main-slider .et_pb_slider_container_inner {
	padding: 9.5% 8%;
}

.main-slider a.et_pb_button {
	display: inline-block;
	width: 206px;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
	background: #fff;
	border-color: #fff;
	color: #8cc037;
	text-shadow: none;
	float: none;
}

.main-slider a.et_pb_button:hover {
	padding-left: 0 !important;
	padding-right: 0 !important;
	background-color: #fff !important;
	text-align: center;
	background: #fff;
	color: #8cc037;
	text-shadow: none;
	float: none;
	border-color: #fff !important;
}

.main-slider a.et_pb_button.et_pb_button-reverse {
	background: transparent;
	color: #fff !important;
}

.et-pb-controllers a {
	width: 13px;
	height: 13px;
	background-color: rgba(255,255,255,1);
}

.main-slider a.et_pb_button.et_pb_button-reverse:hover {
	background: transparent !important;
}

.blog-latest-new-events .et_pb_post {
	margin-bottom: 0;
}

.latest-news-events .post-content p {
	height: 133px;
	font-weight: 300;
	overflow: hidden;
	margin-bottom: 12px;
}

.latest-news-events .et_pb_posts a.more-link {
	position: absolute;
	bottom: 0;
	right: 30px;
	padding: 10px 15px;
}

.latest-news-events .post-content {
	padding-bottom: 62px;
}

.custom-be-informed:before {
	background: #8cc037;
	content: "";
	position: absolute;
	height: 100%;
	top: 0;
	width: 50%;
	left: 0;
}

.et_pb_button.et_pb_button-reverse {
	background: transparent;
	color: #696969 !important;
}

.benefits-table td {
	border: 0 !important;
	/* padding: 20px 0 !important; */
	padding-top: 10px !important;
	padding-bottom: 20px !important;
}

.custom-be-informed-section .et_pb_column:last-child {
	position: relative;
	left: 158px;
}

.custom-be-informed-section .et_pb_column:nth-child(2) {
	position: relative;
	left: 159px;
}

.custom-be-informed-section .et_pb_column:first-child .et_pb_module {
	width: 522px;
	max-width: 522px;
}

.benefits-table table {
	border: 0;
	width: 589px;
	margin-left: auto;
}

.benefits-table td:first-child {
	border-right: 1px solid #d7d7d7 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/* beinformed-blurbs */

.beinformed-blurbs {
	width: 400px;
	overflow: hidden;
}

.beinformed-blurbs .et_pb_image_wrap img {
	width: 100%;
}

.beinformed-blurbs .et_pb_main_blurb_image {
	display: block;
	margin-bottom: 0;
}

.beinformed-blurbs .et_pb_blurb_content {
	position: relative;
	max-width: none;
}

.beinformed-blurbs .et_pb_module_header {
	padding-bottom: 13px;
}

.beinformed-blurbs .et_pb_blurb_container {
	position: absolute;
	bottom: 0;
	background: rgba(0, 0, 0, 0.7);
	cursor: pointer;
	padding: 20px;
	height: 108px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.beinformed-blurbs a.et_pb_button {
	margin-top: 20px;
	display: inline-block;
}

.custom-be-informed-section .custom-be-informed-section-btn {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
	background: transparent !important;
	border: 0 !important;
	font-size: 0;
}

.custom-be-informed-section .custom-be-informed-section-btn:hover {
	background: transparent !important;
	border: 0 !important;
}

.custom-be-informed-section .et_pb_button_module_wrapper:hover + .beinformed-blurbs .et_pb_blurb_container {
	bottom: 0 !important;
	top: 0 !important;
	height: auto !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* Gravity Form */

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
	cursor: pointer;
	height: 50px !important;
	text-align: center;
	font-size: 14px !important;
	color: #FFF;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border: 0 none !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    padding-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea, .gform_wrapper select  {
    background-color: #FFF !important;
	color: #777; 
	font-size: 16px !important;
}

.gform_wrapper select { 
	padding: 12px !important;
	border: 0 none;
}

.gform_wrapper textarea, .gform_wrapper div.validation_error {
    border: 0 none !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea, .gform_wrapper select {
    border: 1px solid #dddddd !important;
    padding: 12px !important;
	height: 50px;
	border-radius: 10px;
}

.gform_wrapper .gfield_required,
.gform_wrapper div.validation_error,
.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .validation_message,
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper li.gfield_error ul.gfield_checkbox,
.gform_wrapper li.gfield_error ul.gfield_radio{
    color: #c23838 !important;
	font-weight: 400;
}

.gform_wrapper div.validation_error {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper div.validation_error,
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: 14px !important;	
	font-weight: 400 !important;
}

.gform_wrapper label.gfield_label { font-size: 14px !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 6px !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 16px;
	border: 1px solid #ebebeb;
	padding: 1em;
	text-align: center;
}


.pic-resize img {
    width: 250px;
    height: 310px;
    object-fit: cover;
}

/* =================== */
/* Media Query */
/* =================== */

@media screen and (max-width: 1623px) {
	.custom-be-informed-section .et_pb_column:first-child .et_pb_module {
		width: auto;
	}	

	.custom-be-informed-section .et_pb_column:nth-child(2),
	.custom-be-informed-section .et_pb_column:last-child {
		left: 0;
	}

	.custom-be-informed {
		background: #8cc037;
	}

	.custom-be-informed-section {
		padding: 50px 0 !important;
	}
}

@media screen and (max-width: 1364px) {
	.beinformed-blurbs{
		width: auto;
	}
}

@media screen and (max-width: 1304px) {
	.beinformed-blurbs .et_pb_blurb_container {
		height: 135px;
	}
}

@media screen and (max-width: 1193px) {
	.benefits-table table {
		width: 100%;
	}
}

@media screen and (max-width: 1173px) {
	.custom-be-informed-section .et_pb_cta_1.et_pb_promo h3.et_pb_module_header {
		font-size: 25px !important;

	}
}

@media screen and (max-width: 1070px) {
	span.contactnumfoot {
		display: block;
	}
}



@media screen and (max-width: 980px) {
	.main-slider .et_pb_slide_description:after
	{	
		display: none;
	}

	.main-slider .et_pb_slide_description {
		padding: 30px !important;
	}

	.benefits-table table {
		width: 100%;
	}

	.latest-news-events article a.entry-featured-image-url {
		text-align: center;
	}
	.custom-be-informed-section .beinformed-blurbs {
		max-width: 374px;
		margin: 0 auto 20px !important;
	}

	.et_pb_section .et_pb_row.latest-news-events {
		max-width: 400px !important;
	}

	#footer-widgets .footer-widget:last-child {
		float: none !important;
	}
}

@media (max-width: 768px) {
	.woocommerce-page ul.products li.product:nth-child(n) {
		width: 45.25% !important;
		margin-right: 0 !important;
	}

}

@media screen and (max-width: 740px) {
	.et-pb-controllers {
		bottom: 5px;
	}
}

@media screen and (max-width: 575px) {

	.ginput_recaptcha {
	  transform:scale(0.77);
	  -webkit-transform:scale(0.77);
	  transform-origin:0 0;
	  -webkit-transform-origin:0 0;
	}
	
}

@media (max-width: 479px) {
	.woocommerce-cart table.cart td.actions .button, 
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		width: 100% !important;
		text-align: center;
	}
}

/** blog and category page modification **/
.blog .post, .category .post {
    padding: 40px;
    background-color: #f5f5f5;
    margin-bottom: 10px;
    border-bottom: 1px solid #eeee;
}
.blog .post > a, .category .post > a {
    margin-bottom: 20px;
    display: block;
}
.blog .post > a img, .category .post > a img {
    width: 100%;
}
.blog .post .post-meta a, .category .post .post-meta a, .single .et_pb_post .post-meta a {
    color: #8cc037!important;
}


/* EventON Overrides */
.evo_page_content.evo_se_sidarbar article {
	float: none !important;
	width: 100%;
	min-width: 100%;
}